import path from 'path';

export default {
  context: path.resolve(process.cwd(), './src'),
  distOutput: '/public',
  jsPath: 'js',
  cssPath: 'css',
  publicPath: '/assets/',
  staticAssetsPath: '/public/assets',
  //  TODO Get hashing working for CSS-Modules
  //  localIdentName: '[name]__[local]--[hash:base64:5]',
  localIdentName: '[name]__[local]',
  autoPrefixer: ['last 2 versions'],
  devCssBundle: 'styles.bundle.css',
  prodCssBundle: 'styles.[contenthash:8].bundle.css',
};
